GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxGridClass Struct Reference

`#include <gtkdatabox_grid.h>`

Collaboration diagram for _GtkDataboxGridClass:
[legend]

## Data Fields

GtkDataboxGraphClass | parent_class

## Field Documentation

GtkDataboxGraphClass parent_class

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_grid.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines